AnsweredAssumed Answered

Changes for Q2 2017?

Question asked by cf26721 on Apr 27, 2017
Latest reply on May 1, 2017 by cf26721

I just upgraded our test environment to Q2 2017, and I have a couple of plugins that won't re-install properly, throwing "Warning: Error: Custom database schema definition has syntax errors."

 

I just confirmed that the b2 installs fine on Q2 2016, and can't find any issues between one that failed and one that worked.  Is anyone aware of any changes in the building block requirements?

 

Side note - My bb-services log is filled up with errors about all of my custom building blocks as being unsigned:

 

Unsigned B2 CLGS-B2LMSAdminTools requested a permission that only signed B2s are allowed to have: ("java.util.PropertyPermission" "*" "read,write")

Outcomes